.jh-solid-box {background-color:#fff; padding:30px; min-height:250px; display:block;  box-shadow:0 4px 10px rgba(0, 0, 0, 0.08); border: 1px solid rgba(0, 0, 0, 0.04); margin-bottom: 10px;}

h1 {font-size: 16px !important; letter-spacing: 2px; text-transform: uppercase;}
h2 {font-size: 2.4em !important;}

.jh-solid-box2 {background-color: rgba(0, 22, 43, 0.4); padding:30px; min-height:250px; display:block;}

.parallax-dark {background-color: rgba(0,0,0,0.4);}

@media only screen and (min-width: 800px) { .d0splitbackground2 { background: linear-gradient( 270deg, rgba(231,240,243, 1) 55%, rgba(255, 255, 255, 0) 55% ); }}

@media only screen and (max-width: 799px) {.d0splitbackground2{background:#e7f0f3;}}

@media only screen and (min-width: 800px) { .d0splitbackground3 { background: linear-gradient( 90deg, rgba(231,240,243, 1) 55%, rgba(255, 255, 255, 0) 55% ); }}

@media only screen and (max-width: 799px) {.d0splitbackground3{background:#e7f0f3;}}

@media only screen and (min-width: 800px){
.d0-box-shift2 {transform: translate(0px, -90px);}
.d0-img-shift {transform: translate(0px, -70px);}
.d0-box-shift {transform: translate(0px, -50px);}
.d0-box-shiftdown {transform: translate(0px, 50px);}}

.jh-solid-box3 {background-color: rgba(173, 216, 255, 0.18); padding:30px; display:block;}

@media (max-width : 799px) { #body h1, #body h2, #body h3, #body p {text-align: center;} } 

@media (max-width: 768px) { .btn { display: block; width: 100%; box-sizing: border-box;  margin: 6px;} } 


@media only screen and (max-width: 799px) {.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {padding-left: 0px; padding-right: 0px;}} 

